#include<iostream>
#include<cstdlib>
#include<math.h>

using namespace std;
   int main(){
       int i;
       //int j;
      cout << "ASSALAMUALIKUM Wellcome to my programming world..NAYEM"<<endl;
      cout << "Please enter your number of the day...";
    cin >> i;
    if(i>=365){
    cout << "year :"<< i/365<<endl;
    cout << "month :"<< (i%365)/30<<endl;
    cout << "days :"<< (i%30);}
    else{
        if(i>=360)
        cout << "year : 1"<<endl;
         //cout << "month :"<< i/30<<endl;
    //cout << "day :"<< i%30;}
    else
    cout << "year : 0"<<endl;
    cout << "month :"<< i/30<<endl;
    cout << "day :"<< i%30;}
    cout <<endl<< "Congratulation by...";
   }


